Cyberduck Mountain Duck CLI

#6387 closed defect (fixed)

nightly version can't compile on windows

Reported by: mikk Owned by:
Priority: low Milestone: 4.2
Component: core Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

Developer wrote me on google forum, this site http://groups.google.com/group/cyberduck only end-user support. Okay. I add new defect always in this topic, if actual nigthly version can't compile on windows.

Compile commands:
ant clean
ant nigthly

Thanks.

Change History (8)

comment:1 Changed on Nov 25, 2011 at 9:45:45 AM by mikk

version: 9314

defect:

 c:\Compile\Cyberduck\cyberduck\source\ch\cyberduck\ui\winforms\controls\ClickLinkLabel.resx : error MSB3103: Invalid Resx file. Could not find file 'c:\Compile\Cyberduck\cyberduck\source\ch\cyberduck\ui\winforms\controls\ClickLinkLabel.resx'. [c:\Compile\Cyberduck\cyberduck\source\ch\cyberduck\Cyberduck.csproj]
Last edited on Nov 25, 2011 at 9:46:40 AM by mikk (previous) (diff)

comment:2 follow-up: Changed on Nov 25, 2011 at 10:09:03 AM by dkocher

  • Milestone set to 4.2

I can replicate the issue.

comment:3 in reply to: ↑ 2 ; follow-up: Changed on Nov 25, 2011 at 10:15:46 AM by mikk

Replying to dkocher:

I can replicate the issue.

Hi!

If I can't compile actual nightly version on windows, I can't test these. With built-in update checker, downloadable nightly version is rarely. Do you think this topic is unneccesary?

comment:4 in reply to: ↑ 3 Changed on Nov 25, 2011 at 10:30:43 AM by dkocher

Replying to mikk:

Replying to dkocher:

I can replicate the issue.

Hi!

If I can't compile actual nightly version on windows, I can't test these. With built-in update checker, downloadable nightly version is rarely. Do you think this topic is unneccesary?

We will try to improve the stability of the build but we currently lack a contineous integration system that checks this for us.

comment:5 Changed on Nov 25, 2011 at 1:47:32 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r9319.

comment:6 Changed on Mar 7, 2012 at 3:08:04 PM by mikk

  • Resolution fixed deleted
  • Status changed from closed to reopened

Hi, 9471 nightly version can't compile on windows. 9375 is success. Thanks.

comment:7 follow-up: Changed on Mar 15, 2012 at 10:37:10 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Fixed in r9480.

comment:8 in reply to: ↑ 7 Changed on Mar 15, 2012 at 3:59:09 PM by mikk

Replying to dkocher:

Fixed in r9480.

Hi, confirmed, 9484 compiled is success.

Off in this topic: First look, upload speed is very low to Amazon S3. In firewall, I see upload thread count is only one (1), old versions these value is five (5). (My old quest if this thread count is selectable in options.)

Note: See TracTickets for help on using tickets.
swiss made software